#Thu Jun 19 16:07:37 CEST 2014
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|sources=1403186851435
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1403186857177
central|http\://repo.maven.apache.org/maven2|sources=1403186856418
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1403186857177
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1403186857177
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1403186856418
maven-repository.java.net|http\://download.java.net/maven/1|sources=1403186856418
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|javadoc=1403186852922
central|http\://repo.maven.apache.org/maven2|javadoc=1403186857177
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1403186856418
